/* CSS Document */
@page { size: A4 portrait;}
body *  {   visibility: hidden;}
body    {   height: 1000px;
            width: 0px;
            height: 0px;}	         
#left, #detail  {
            width: 0px;
            height: 0px;}             
#right * {  visibility: visible;}
#right   {  position: absolute;
            top: 100px;
            left: 100px;
            page-break-after: always;}
#right div p.popis span, #right div p.popis a {   visibility: hidden;}
#right div p.popis  { margin-left: 400px;
                      margin-top: 50px;
                      width: 300px;}
.detail_p, h1.detail_prod, #detail_cena, .parametre { margin-left: 400px;
                                                      width: 300px;}  
.detail_ul, .cenaSDph { margin-left: 400px;}                                           
/*#right .content table { margin-left: 400px;}*/ 
.foto_riadok	{	width: 400px;
					height: 500px;}
.foto_riadok2	{	visibility: hidden;}					
.prod_obrazok, .fl_left_th {  width: 374px;
              		          height: 200px;
              		          margin-bottom: 7px;
                              border: 1px solid #BECCD8;}
select  { border: none;
          background: transparent;
          -webkit-appearance: button;
          -moz-appearance: button;}  
input.pocetKusov {  visibility: hidden;
                    width: 0px;
                    height: 0px;}
input.clickKosik {  visibility: hidden;
                    border: 1px solid white;
                    background-color: white;
                    color: white;
                    width: 0px;
                    height: 0px;}  
#detail_jedn, #detail_jedn *  { visibility: hidden;}
#detail_menu, #detail_menu *  { visibility: hidden;}     
                              
